python-eventlet 0.9.16-1ubuntu4 source package in Ubuntu

Changelog

python-eventlet (0.9.16-1ubuntu4) precise; urgency=low

  * Fixed syntax error in debian/rules causing FTBFS.
 -- Daniel T Chen <email address hidden>   Sat, 03 Mar 2012 14:44:07 -0500

Upload details

Uploaded by:
Daniel T Chen on 2012-03-03
Uploaded to:
Precise
Original maintainer:
Ubuntu Developers
Architectures:
all
Section:
python
Urgency:
Low Urgency

See full publishing history Publishing

Series Pocket Published Component Section
Precise release on 2012-03-03 main python

Builds

Precise: [FULLYBUILT] i386

Downloads

File Size SHA-256 Checksum
python-eventlet_0.9.16.orig.tar.gz 309.8 KiB b2d38084809b2f2a8e3cc5815b10912870cdbe97d9a4e5c1ff231ebc8da0e430
python-eventlet_0.9.16-1ubuntu4.debian.tar.gz 9.2 KiB 76e1d1cc311a8f3092d5c0502e645e5e2930272cee8c3487ef68306ae36bcbb4
python-eventlet_0.9.16-1ubuntu4.dsc 1.6 KiB 6ac812be5f49e09e1ccac4350a951644602eed877bbada718df390d3cd6a15cf

Available diffs

View changes file

Binary packages built by this source

python-eventlet: No summary available for python-eventlet in ubuntu quantal.

No description available for python-eventlet in ubuntu quantal.